.details-header{
    flex-direction: row;
    display: flex;
    column-gap: 20px;
    align-items: center;
}

.expiration-date-select{
    background: white;
}

.expiration-date-select .MuiSelect-select {
    padding-top: 5px;
    padding-bottom: 5px;
}
